const { DataTypes } = require("sequelize");
const { db } = require("../utils");

const Banner = db.define("banners", {
  id: {
    type: DataTypes.INTEGER,
    autoIncrement: true,
    primaryKey: true,
  },
  path: {
    type: DataTypes.TEXT,
    allowNull: false,
  },
});

module.exports = Banner;
